Hi there,

I'm trying MySQL support in a RH9.0  with vpopmail-5.4.0-rc1
Following README.mysql, the configure script exit with this message:

checking whether valias is enabled... yes
./configure: line 4133: test: !=: unary operator expected
checking whether many-domains is enabled... no
checking whether any discontinued --enable commands have been used... yes
configure: error: --enable-mysql has been superceded. Please use
--enable-auth-module=mysql instead

Do we understand that AUTH with CDB (default) doesn't apply here?
thanks in advance


__Abel Lucano

Reply via email to